import * as vscode from "vscode";
import { CODEFLASH_EXTENSION_ID } from "../constants";

export const getExtensionVersion = (): string => {
  const extension = vscode.extensions.getExtension(CODEFLASH_EXTENSION_ID);
  return extension?.packageJSON.version || "0.1.0";
};
